<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
I am glad you agree. I have noticed all guards carry scrolls, but it would be hard to believe that 
they are making notes while on endless duty. Retrieve the scrolls and give them to me. I will 
reward you handsomely.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>